gtk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GtkSharp.SignalCallback
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  To be added
  To be added: an object of type 'GLib.Object'
  To be added: an object of type 'IntPtr'
  To be added: an object of type 'string'
  To be added: an object of type 'Delegate'
  To be added: an object of type 'Type'
  To be added: an object of type 'GtkSharp.boolObjectEventButtonSignal'
  To be added